@charset "utf-8";
/* CSS Document */

#savoir-faire{
	/* background-color: #egegeg; */
	background: linear-gradient(to bottom,#EGEGEG,#FFFFFF 11.765rem);
}


#savoir-faire h2{
	color:#666;
	text-align: center;
	padding-bottom: 30px;
}


.savoirfaire{
	height: 200px;
			}

@media only screen and (min-width: 1201px) {
				.savoirfaire {
					margin-right: 4% !important;
				}
			}

.savoirfaire .fas, .savoirfaire .fab, .savoirfaire .far{
				font-size: xxx-large;
			}

/* This container is needed to position the front and back side */
	.flip-inner {
				position: relative;
				width: 100%;
				height: 100%;
				text-align: center;
				transition: transform 0.8s;
				transform-style: preserve-3d;
			}

/* Do an horizontal flip when you move the mouse over the flip box container */
	.savoirfaire:hover .flip-inner {
				transform: rotateY(180deg);
			}

/* Position the front and back side */
	.savoirfaire .front, .savoirfaire .back {
				position: absolute;
				width: 100%;
				height: 100%;
				-webkit-backface-visibility: hidden; /* Safari */
				backface-visibility: hidden;
			}

	.savoirfaire .back {
				background-color: transparent;
				color: black;
				transform: rotateY(180deg);
			}

.savoirfaire h3{
	font-size:18px;
}
.savoirfaire{
  border: 3px solid rgb(255,255,255);
  font-size: 16px;
}

.savoirfaire .flip-inner .front, .savoirfaire h3{
  color: #666;
}

.savoirfaire .flip-inner .back{
	color:#999;
}

.top-footer .liste-contact span{
  margin-left: 7px;
}